Bug 88867 - ld segfaults linking blender 2.26
ld segfaults linking blender 2.26
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 21:57 EDT by rmhristev
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-24 09:31:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rmhristev 2003-04-14 21:57:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
ld segfaults while trying to link blender

Version-Release number of selected component (if applicable):
binutils-2.13.90.0.18-9

How reproducible:
Always

Steps to Reproduce:
1. download and try to compile blender 2.26
2. linking fails with a ld segfault

    

Actual Results:  ld segfaults

Expected Results:  it should have worked.
I did compile blender successfully on RedHat Linux 8.0

Additional info:

See also http://sources.redhat.com/ml/bug-binutils/2003-q1/msg00224.html
Comment 1 Jakub Jelinek 2004-10-07 09:55:07 EDT
Can you reproduce it with contemporary binutils (FC3 t2 best)?

Note You need to log in before you can comment on or make changes to this bug.